﻿/*<!-- Theme 1 - Black, Sleek and simple -->*/
        html, body {
            background: black;
        }
        .tabgroupparent {
            /*background-color: #cccccc !important;*/
        }
        /*.ui-dialog .ui-dialog-content {
            background: black !important;
            color: white;
        }*/
        #content-all, legend, .help-inline, .help-block {
            color: white;
        }
        hr{ border-color: #7a7a7a -moz-use-text-color #a0a0a0; }

        select, textarea, input {
            background-color: #303030 !important;
            color: white !important;
        }
        input[disabled], select[disabled], textarea[disabled], input[readonly], select[readonly], textarea[readonly] {
            background-color: #101010 !important;
        }
        input[type="radio"] ~ span.metro-radio:before {
            background-color: #303030;
        }
        input[type="radio"]:checked ~ span.metro-radio:after {
            background-color: #ffffff;
        }
        label.checkbox input[type="checkbox"] ~ span.metro-checkbox:after, label.checkbox input[type="checkbox"]:checked ~ span.metro-checkbox:after {
            background-color: #303030;
            color: #ffffff;
        }
        i.error { color: /*tomato;*/ #B22222; }
        i.success { color: /*limegreen;*/ #01A31C; }
            /* error2 is to prevent conflicting with error */
        label.error, label.error2 { display: inline-block; margin-left: 8px;font-size: 10pt;color: tomato; }
        label.success { display: inline-block; margin-left: 8px;font-size: 10pt;color: limegreen; }
        .stretch { width: 100%; }
        input.error, select.error, textarea.error,
        input.error2, select.error2, textarea.error2 { border-color: #B22222 !important; }
        input.success, select.success, textarea.success { border-color: limegreen !important; }

        /* For overriding tooltip */
        .tooltip-inner {
            background-color: #f3f3f3;
            color: #303030;
        }
        .tooltip.right .tooltip-arrow,  .tooltip.left .tooltip-arrow
        {
            border-right-color: #f3f3f3; /* black */
        }
        .tooltip.top .tooltip-arrow
        {
            border-top-color: #f3f3f3;
        }
        .tooltip.bottom .tooltip-arrow
        {
            border-bottom-color: #f3f3f3;
        }
        
        table th { color : #C38E5C; }

        /* For overriding table */
        .table-hover tbody tr:hover td, .table-hover tbody tr:hover th {
            background-color: #606060;/*#F5F5F5;*/
        }
        #footer {
            background: #303030;
            color: white;
        }
        
        textarea:focus, input[type="text"]:focus, input[type="password"]:focus, input[type="datetime"]:focus, input[type="datetime-local"]:focus, input[type="date"]:focus, input[type="month"]:focus, input[type="time"]:focus, input[type="week"]:focus, input[type="number"]:focus, input[type="email"]:focus, input[type="url"]:focus, input[type="search"]:focus, input[type="tel"]:focus, input[type="color"]:focus, .uneditable-input:focus {
            border-color: #BA944C;
            box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px #BA944C !important;
            outline: 0 none;
        }

        .ui-datepicker {border-color:#AB8642;}
        .ui-datepicker .ui-datepicker-header{background-color:#AB8642;}
        .ui-datepicker-calendar .ui-state-hover{background-color:#AB8642 !important;border-color:#AB8642 !important;}
        .ui-datepicker-calendar .ui-state-highlight{border-color:#AB8642;}
        .ui-datepicker-calendar .ui-state-active{background-color:#AB8642;border-color:#AB8642;}

        .ui-dialog{border-color:#AB8642;}
        .ui-dialog-titlebar{border-color:#AB8642;background-color:#AB8642;}
        .ui-dialog-buttonpane{border-color:#AB8642 !important;}

#footer
{
    font-size: 9pt;
    background-color: #020202;
}

/** OVERRIDE Bootmetro metro-ui-light **/

/*
Typographic color definitions.
*/
html,
body {
    color: rgb(255, 255, 255);
    background-color: #000000;
}

a {
    color: #F6C98E;
}
a:hover {
    color: #F1D5A3;
}
a:hover:active {
    color: #C38E5C;
}



/* Alerts
-------------------------------------------------- */
.alert {
   background-color: #A06601;/*#A14101;*/
   border-color: #A06601;
}

   /*.alert .close:hover {
      background-color: rgba(255, 255, 255, 0.4);
      color: #FFF;
   }
   .modal .close:hover {
      background-color: rgba(0, 0, 0, 0.4);
      color: #FFF;
      margin-top: 0;
   }*/

.alert-success {
   color: #FFFFFF;
   background-color: #4F0252;/*#407202;*/
   border-color: #4F0252;
}

.alert-danger,
.alert-error {
   color: #FFFFFF;
   background-color: #830A13;
   border-color: #830A13;
}

.alert-info {
   color: #FFFFFF;
   background-color: #454545; /*#13209D;*/
   border-color: #454545;
}


/* Button control colors. */
button[type=submit], input[type=submit] {
    background-color: #b6b6b6;
    background-color: rgba(182, 182, 182, 0.7);
}
button[type=submit]:hover, input[type=submit]:hover {
    background-color: #b6b6b6;
    background-color: rgba(205, 205, 205, 0.82);
}

.modal, .modal table tr td{
    background: #252525 !important;
}


/** Override Bootstrap.css **/

.table tbody tr.info td {
    background-color: #240D01;
}

/*.table-striped tbody tr:nth-child(odd) td, .table-striped tbody tr:nth-child(odd) th {
    background-color: #181818;
}*/
.table-striped tbody tr:nth-child(2n+1) td, .table-striped tbody tr:nth-child(2n+1) th {
    background-color: #0b0b0b;
}
.table-hover tbody tr:hover td, .table-hover tbody tr:hover th {
    background-color: #262626;
}



.btn {
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
}


/** Override JqGrid **/
/*<!-- JQUERY UI Table Overriding ---------------------------------------------------------------- -->*/
        /*.ui-state-default .ui-icon
        {
            background-image: url('../Scripts/jMetro/css/images/ui-icons_525252_0.png');
        }*/
    
    /*@* ZEBRA ROW CSS3 For JQGrid *@*/
        /*.ui-jqgrid-btable tr:nth-child(odd) { background-color: #0b0b0b; }
        .ui-jqgrid-btable tr:hover { background-color: #1b1b1b;  border-color: #1b1b1b; }*/
        /*@*.ui-jqgrid tr:nth-child(even)
        {
            background: url("@Href("~/Assets/Images/background-beige.jpg")");
        }*@*/
        
        /* Component containers ----------------------------------*/
        /*.ui-widget { font-family: Helvetica, Arial, sans-serif; font-size: 1.1em; }
        .ui-widget .ui-widget { font-size: 1em; }
        .ui-widget input, .ui-widget select, .ui-widget textarea, .ui-widget button { font-family: Helvetica, Arial, sans-serif; font-size: 1em; }*/
        .ui-widget-content {border: 0px solid transparent; background: transparent; color: #f3f3f3; }
        .ui-widget-content a { color: #F6C98E;}
        .ui-widget-header {border: none;/*border: 1px solid #272727;*/background: #272727; color: #f3f3f3;font-weight: bold;  }
        .ui-widget-header a { color: #F6C98E; }
            /* Interaction states ----------------------------------*/

        .ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default { padding: 4px 0px 2px 0px; border: 2px solid #262626;background: #262626; color: #d9d9d9;/*border: 2px solid #f5f5f5;background: #E9E9E9;*/ /*font-weight: bold; text-decoration:none;*/ }
        /*.ui-state-default a, .ui-state-default a:link, .ui-state-default a:visited { text-decoration: none; }*/
        /*.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-widget-header .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus, .ui-widget-header .ui-state-focus {*/ /*font-weight: bold;*color: #FF9100; /*border-width:1px;* }*/
        /*.ui-state-default, .ui-widget-content .ui-state-default{  color:#FF9100; background:white; }*/
        .ui-state-hover a, .ui-state-hover a:hover {color: #F6C98E;text-decoration: none; }
        .ui-state-hover a:hover { text-decoration: underline; }
        .ui-state-highlight, .ui-widget-content .ui-state-highlight, .ui-widget-header .ui-state-highlight
        {
            background: none repeat scroll 0 0 #272727;
            border: 0px solid transparent; /*1px solid #262626;*/
            color: #f3f3f3;
            /*color: #444444;*/
        }
            .ui-state-highlight a, .ui-widget-content .ui-state-highlight a, .ui-widget-header .ui-state-highlight a
            {
                color: #F6C98E;
            }
        .ui-search-toolbar div{ height: auto !important;}
        .ui-search-toolbar input{/*margin: 5px 0px 2px 0px  !important;*/ padding: 0px 2px !important; height: auto !important;}
        .ui-jqgrid tr.ui-row-ltr td {
            padding: 2px 6px;
        }

        /* Follow the .ui-state-highlight below */
        .ui-jqgrid-btable tr.ui-state-highlight { background-color: #010101; border-color: #010101; } 
        
        /*.ui-state-hover
        {
            background-color: #1b1b1b;
            border-color: #1b1b1b;
            color: #f3f3f3;
        }*/
        .ui-widget-content .ui-state-hover
        {
            background-color: #1b1b1b;
            border-color: #1b1b1b;
            color: #f3f3f3;
        }
        .ui-jqgrid-htable .ui-jqgrid-labels th {
            color: #C38E5C !important;
            font-weight: 700;
        }
        .ui-jqgrid-htable .ui-jqgrid-labels th.ui-state-hover {
            background-color: #252525;
            border-color: #252525;
        }
        .ui-jqgrid-htable .ui-jqgrid-labels th.ui-state-hover .s-ico { display: inline !important; }

        .ui-th-column, .ui-jqgrid .ui-jqgrid-htable th.ui-th-column {
            border-bottom: 1px solid #262626;
        }
        
        .ui-jqgrid .ui-jqgrid-btable { background: #262626; }
        .ui-jqgrid .ui-jqgrid-pager {
            padding-top: 4px !important;
            height: 30px;
        }
    /*<!-- End of JQUERY UI Table Overriding ---------------------------------------------------------- -->*/


    /* FOR CLAIM FORM ONLY */
    
        #content-all a {
            color: #BA944C; /*#4F1ACB;*/
        }
        #content-all a:hover, #content-all a:hover:active {
            color: goldenrod; /*#4F1ACB;*/
        }





/* ui-dialog  */
.ui-dialog .ui-dialog-content {
    color: black !important;
}
